<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList.detail tr:even").addClass("stripe1");
        $("#theList.detail tr:odd").addClass("stripe2");

        $("#theList.detail tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });	
});
</script>

<?php
include '../../inc/inc.koneksi.php';
$kode= $_GET['kode'];

echo "<table id='theList' class='detail' width='100%'>
		<tr>
			<th>No.</th>
			<th>Kode</th>
			<th>Nama Barang</th>
			<th>Jml.Unit</th>
			<th>Keterangan</th>
		</tr>";
		$query = mysql_query("SELECT * FROM retur_mbr WHERE kode_rm='$kode' ORDER BY no_urut");
		
		$no=1;
		while($r=mysql_fetch_array($query)){
			echo "<tr>
				<td align='center'>$no</td>
				<td>$r[kode_st]</td>
				<td>$r[nama_st]</td>
				<td align='center'>".number_format($r['jml_unit'],2)."</td>
				<td>$r[keterangan]</td>
			</tr>";
			$no++;			
		}
	echo "</table>";
?>